<?php 

/**
 * 名称：空控制器
 * 作者：荷塘月色
 * 邮箱：kujiw@qq.com
 * 说明：
 */
 
namespace Admin\Controller;
use Think\Controller;
class EmptyController extends Controller{

	public function _initialize(){
		if (IS_POST) {
			$this -> error('控制器不存在','',true);
		}elseif (IS_GET) {
			die('<script type="text/javascript">$(function(){MMT.MSG.alert("控制器不存在！");})</script>');
		}
	}
}